/**
But :    CSS du projet
Auteur : Maxime + Schmitt
Date :   05.06.2024 / V1.0 
*/
html {
  font-family: "Courier New", Courier, monospace;
  background: radial-gradient(
      circle at 50% 0,
      rgb(255, 150, 29),
      rgba(155, 155, 155, 0) 70.71%
    ),
    radial-gradient(
      circle at 5% 40%,
      rgb(255, 255, 255),
      rgba(217, 255, 0, 0) 70.71%
    ),
    radial-gradient(
      circle at 6.7% 75%,
      rgb(245, 146, 33),
      rgba(217, 255, 0, 0) 70.71%
    ),
    radial-gradient(
      circle at 66% 75%,
      rgb(241, 241, 241),
      rgba(11, 186, 255, 0) 70.71%
    ),
    radial-gradient(
        circle at 93.3% 75%,
        rgb(255, 255, 255),
        rgba(255, 255, 255, 0) 70.71%
      )
      rgb(0, 0, 0);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100%;
}

#bigTitre {
  font-size: 40pt;
  font-weight: 800;
  text-decoration: underline;
}

.titre {
  font-size: 30pt;
  text-align: center;
  font-weight: 600;
}
.inputText {
  width: 300px;
}

.sous-titre {
  text-align: center;
  font-weight: bold;
  font-size: 15pt;
}

hr {
  width: auto;
  margin-left: 300px;
  margin-right: 300px;
  align-content: center;
  text-align: center;
  align-self: center;
  margin-bottom: 5%;
}

.groupe-separation {
  display: flex;
  padding-top: 20px;
  min-width: 100%;
  padding-bottom: 0px;
  margin-bottom: 20px;
  vertical-align: middle;
  align-items: center;
  margin: 0 auto;
}

.separation {
  width: 100%;
  border-color: #696969;
  background-color: #696969;
  height: 2px;
  margin-top: 2%;
  margin-bottom: 2%;
}

.sep-barre-gauche {
  margin-right: 15px;
  margin-left: 3em;
}

.sep-barre-droite {
  margin-left: 15px;
  margin-right: 3em;
}

.sep-image {
  height: 48px;
  vertical-align: middle;
}
button {
  margin: 20px;
  background-color: rgb(255, 170, 0);
  font-weight: bold;
  width: 150px;
  height: 60px;
  text-align: center;
}
#map {
  height: 400px;
  width: 90%;
  margin: 0 auto;
}
#imgChatAleatoire > img,
#gifChatAleatoire > img {
  max-height: 400px;
  max-width: 90%;
}
#imgChatAleatoire,
#gifChatAleatoire {
  margin: 0 auto;
}
